Bug 828273 - CVE-2012-1667 bind: handling of zero length rdata can cause named to terminate unexpectedly [fedora-all]
CVE-2012-1667 bind: handling of zero length rdata can cause named to terminat...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: bind (Show other bugs)
16
All Linux
high Severity high
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-1667
  Show dependency treegraph
 
Reported: 2012-06-04 09:39 EDT by Jan Lieskovsky
Modified: 2013-04-30 19:51 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-07 13:16:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2012-06-04 09:39:11 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=828078

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Vincent Danen 2012-06-07 13:16:43 EDT
This has been pushed to testing:

https://admin.fedoraproject.org/updates/FEDORA-2012-8962/bind-9.8.3-2.P1.fc15
https://admin.fedoraproject.org/updates/FEDORA-2012-8946/bind-9.8.3-2.P1.fc16
https://admin.fedoraproject.org/updates/FEDORA-2012-8968/bind-9.9.1-2.P1.fc17

Since this bug has not been linked to the above updates and so won't be closed, I'm going to close this bug as it won't be long before they land in stable.

Note You need to log in before you can comment on or make changes to this bug.